<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/evaluation-ux.png" /></div>

    <section class="container">


      <h1 class="title center">Evaluation: User Experience</h1>

      <h2 class="center">Qualitative Evaluation</h2>

      <p>You can evaluate User Experience qualitatively and quantitatively. For qualitative evaluation, please refer to
        the <a href="evaluation-qual.html">Evaluation: Qualitative</a> card.</p>

      <div class="divider"></div>

      <h2 class="center">Quantitative Evaluation</h2>

      <ul>
        <li>To learn more about the difference between qualitative and quantitative evaluation look at this card.</li>
        <li>To quantitatively evaluate the User Experience, you can use the short version of the User Experience
          Questionnaire: UEQ-S [1].</li>
        <li>The questionnaire can be downloaded here. More information can be found at https://www.ueq-online.org.</li>
        <li>Around 30-40 testers are recommended for quantitative research.</li>
        <li>Four semantic differentials each are used to measure the pragmatic and hedonic quality of the product. The
          pragmatic quality describes the perceived usability of the product. The hedonic quality is about feelings,
          fun, emotions, …</li>
        <li>The items are rated via a 7-point Likert scale</li>
        <li>There is an extended version with 26 items that you can also use. However, in our experience, the short
          version is beneficial (time-wise) as you will use multiple quantitative and qualitative research techniques to
          evaluate your concepts.</li>
      </ul>

      <div class="center"><img src="img/ueq.png" style="width: 100%; max-width: 450px;" /></div>

      <div class="divider"></div>

      <h2 class="center">Data Analysis</h2>
      <ul>
        <li>The UEQ-S conveniently comes with an Excel data analysis tool that helps you to easily evaluate your
          participants’ responses. You can download the Excel here. Every tab provides an explanation of its content.
        </li>
        <li>Horizontally enter your participants’ responses on the “Data” tab.</li>
        <li>The “Results” tab will provide you with an evaluation of your data. Here, you are provided with all relevant
          values, such as PQ, HQ, overall score and their means, standard deviations, etc. Values between -0.8 and 0.8
          are considered neutral. Lower values are considered negative, and higher values are considered positive. The
          goal is to have a positive PQ, HQ and overall score.</li>
        <li>Make sure to inspect the “Scale_Consistency” tab after entering all the data. The Cronbach Alpha values
          should be greater than 0.7 for the PQ and HQ. It resembles the internal consistency of your scale. Low values
          could indicate that some items were interpreted unexpectedly by participants. If your Cronbach Alpha Score is
          low, you should be careful when interpreting the results.</li>
      </ul>

      <p class="spacer"></p>

      <h3 class="center">Comparing two or more groups statistically</h3>

      <div class="column center">
        <a href="knowledge-statistics.html" class="highlight">Statistical Comparison</a>
      </div>


      <div class="divider"></div>

      <h2 class="center">Reporting Results Sample</h2>

      <p class="quote">
        “The evaluation shows a positive pragmatic quality of 1.10 (SD=0.73, α=0.73) and a neutral hedonic quality of
        0.60 (SD=1.32, α=0.65). The overall user experience is rated positive with 0.85 (SD=0.96).”</p>

      <div class="divider"></div>

      <h2 class="center">Interpreting the Results</h2>

      <div class="row">
        <div class="column column-50">
          <p>Ideally, the PQ, HQ and overall score should be positive. The higher, the better.</p>
          <p>It is not enough to look at the overall score. You should also look at the pragmatic and hedonic quality
            separately to understand the overall score better.</p>
          <p>To better understand the PQ and HQ scores, it can be helpful to look at the results of every semantic
            differential. Here you can see if single items scored especially good or bad.</p>
          <p>Furthermore, suppose qualitative data is present (e.g. interviews or think-aloud, see section Qualitative
            Evaluation). In that case, you should use it for interpreting and discussing the quantitative results of the
            UEQ-S to get a better understanding.</p>
        </div>
        <div class="column column-50">
          <img src="img/ueq-result.png" />
        </div>
      </div>








      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">

        <div class="column">
          <p class="center"><a class="switch-card" href="evaluation-qual.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="evaluation-usability.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Martin Schrepp, Andreas Hinderks, and Jörg Thomaschewski. 2017. Design and Evaluation of a
        Short Version of the User Experience Questionnaire (UEQ-S). IJIMAI 4, 6 (2017), 103.
      </p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>